#!/usr/bin/python
#
# Copyright 2014 Canonical Ltd.  This software is licensed under the
# GNU Affero General Public License version 3 (see the file LICENSE).

"""Get supported suites from Launchpad."""

import os
import sys

sys.path.insert(0, os.path.join(sys.path[0], os.pardir, "lib"))

from scripts.get_supported_series import GetSupportedSeries


if __name__ == '__main__':
    script = GetSupportedSeries("get-supported-series")
    script.run()
